当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 1 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : multiget install problem(install with code source)
帖子发表于 : 2009-05-31 22:12 

注册: 2009-05-20 12:30
帖子: 18
送出感谢: 0 次
接收感谢: 0 次
I download the code source from www.sourceforge.net and install as the manual .
But it went wrong .This is the tip for install method:
"Q: How to compile MultiGet from source code (In Linux,FreeBSD,MacOS)?

A: Refer to the readme_en.txt in source packet. Generally you need wxGTK , wxMac or wxWidgets. The GUI depends on it. It's very easy to compile wxWidgets:

Download the wxWidgets packets, depend on your system, Linux need wxGTK and Mac need wxMac. unpack it, enter the directory, make a new directory like static_unicode_build, enter new dir and type in:

../configure --enable-shared --enable-monolithic --with-gtk=2 --with-libpng=builtin --with-zlib=builtin --with-expat=builtin --with-libtiff=builtin --with-regex=builtin --with-libjpeg=builtin --enable-unicode

if runs ok, then type "make" to compile it. After make finish, type "make install" to install wxWidgets into your system. And then you goto MultiGet source directory , type "make", after a while, you will get the runnable file, MultiGet.

If you change --enable-shared to --disable-shared, then you will get a static MultiGet, it can run without wxWidgets."
When I come to ../configure.......,the terminal shows:configure: error: cannot find install-sh or install.sh in "." "./.." "./../.."
I send a attachment.You can watch it.What's the problem?[*][img][img][/img][/img]


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 1 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译